# React-native-weather-app

# React-native-weather-app

![image info 1](screens/weather-0.jpg)
![image info 2](screens/weather-1.jpg)
![image info 3](screens/weather-2.jpg)
![image info 4](screens/weather-3.jpg)


Just:

1. Install expo app from Google Play or App store

2. npm install

3. expo start.

4. Open expo app in your mobile and Scan th QR Code shown on the console /terminal

